<form method="post" action="/users/update/<%= id %>">
  <div class="form-group">
    <input type="text" name="username" class="form-control" value="<%= username %>" required />
  </div>
  <div class="form-group">
    <input type="text" name="password" class="form-control" value="<%= password %>" required />
  </div>
  <div class="form-group">
    <a href="http://localhost:3000/home" class="btn btn-warning">Batal</a>
    <button type="submit" class="btn btn-primary">Simpan</button>
  </div>
</form>
